@font-face {
  font-family: 'light';
  src:  url('fonts/light.eot?rfu9hs');
  src:  url('fonts/light.eot?rfu9hs#iefix') format('embedded-opentype'),
    url('fonts/light.ttf?rfu9hs') format('truetype'),
    url('fonts/light.woff?rfu9hs') format('woff'),
    url('fonts/light.svg?rfu9hs#light') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="pl-"], [class*=" pl-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'light' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pl-n001:before {
  content: "\e900";
}
.pl-p001:before {
  content: "\e901";
}
.pl-v001:before {
  content: "\e902";
}
.pl-c002:before {
  content: "\e903";
}
.pl-o002:before {
  content: "\e904";
}
.pl-l001:before {
  content: "\e905";
}
.pl-e003:before {
  content: "\e906";
}
.pl-f001:before {
  content: "\e907";
}
.pl-h002:before {
  content: "\e908";
}
.pl-x001:before {
  content: "\e909";
}
.pl-g001:before {
  content: "\e90a";
}
.pl-s001:before {
  content: "\e90b";
}
.pl-q:before {
  content: "\71";
}
.pl-i004:before {
  content: "\e90c";
}
.pl-j001:before {
  content: "\e90d";
}
.pl-r001:before {
  content: "\e90e";
}
.pl-e006:before {
  content: "\e90f";
}
.pl-u001:before {
  content: "\e910";
}
.pl-eight:before {
  content: "\38";
}
.pl-six:before {
  content: "\36";
}
.pl-nine:before {
  content: "\39";
}
.pl-A003:before {
  content: "\e911";
}
.pl-C002:before {
  content: "\e912";
}
.pl-F:before {
  content: "\46";
}
.pl-G:before {
  content: "\47";
}
.pl-H:before {
  content: "\48";
}
.pl-I:before {
  content: "\49";
}
.pl-J:before {
  content: "\4a";
}
.pl-L001:before {
  content: "\e913";
}
.pl-N:before {
  content: "\4e";
}
.pl-O:before {
  content: "\4f";
}
.pl-Q:before {
  content: "\51";
}
.pl-R001:before {
  content: "\e914";
}
.pl-S:before {
  content: "\53";
}
.pl-T:before {
  content: "\54";
}
.pl-U:before {
  content: "\55";
}
.pl-V:before {
  content: "\56";
}
.pl-X:before {
  content: "\58";
}
.pl-Z:before {
  content: "\5a";
}
.pl-dollar:before {
  content: "\24";
}
.pl-t002:before {
  content: "\e915";
}
.pl-w002:before {
  content: "\e916";
}
.pl-m002:before {
  content: "\e917";
}
.pl-a002:before {
  content: "\e918";
}
.pl-a003:before {
  content: "\e919";
}
.pl-d004:before {
  content: "\e91a";
}
.pl-h003:before {
  content: "\e91b";
}
.pl-f002:before {
  content: "\e91c";
}
.pl-v002:before {
  content: "\e91d";
}
.pl-w003:before {
  content: "\e91e";
}
.pl-e004:before {
  content: "\e91f";
}
.pl-f003:before {
  content: "\e920";
}
.pl-e001:before {
  content: "\e921";
}
.pl-d:before {
  content: "\64";
}
.pl-s002:before {
  content: "\e922";
}
.pl-r002:before {
  content: "\e923";
}
.pl-OE:before {
  content: "\152";
}
.pl-E002:before {
  content: "\e924";
}
.pl-n005:before {
  content: "\e925";
}
.pl-u:before {
  content: "\75";
}
.pl-b001:before {
  content: "\e926";
}
.pl-x:before {
  content: "\78";
}
.pl-t003:before {
  content: "\e927";
}
.pl-o005:before {
  content: "\e928";
}
.pl-s003:before {
  content: "\e929";
}
.pl-n004:before {
  content: "\e92a";
}
.pl-k002:before {
  content: "\e92b";
}
.pl-t:before {
  content: "\74";
}
.pl-o004:before {
  content: "\e92c";
}
.pl-i002:before {
  content: "\e92d";
}
.pl-j:before {
  content: "\6a";
}
.pl-R:before {
  content: "\52";
}
.pl-s004:before {
  content: "\e92e";
}
.pl-r:before {
  content: "\72";
}
.pl-w:before {
  content: "\77";
}
.pl-o007:before {
  content: "\e92f";
}
.pl-underscore:before {
  content: "\5f";
}
.pl-bracketleft:before {
  content: "\5b";
}
.pl-bracketright:before {
  content: "\5d";
}
.pl-braceleft:before {
  content: "\7b";
}
.pl-braceright:before {
  content: "\7d";
}
.pl-bar:before {
  content: "\7c";
}
.pl-ampersand001:before {
  content: "\e930";
}
.pl-ampersand002:before {
  content: "\e931";
}
.pl-f:before {
  content: "\66";
}
.pl-E003:before {
  content: "\e932";
}
.pl-exclam001:before {
  content: "\e933";
}
.pl-question:before {
  content: "\3f";
}
.pl-Euro:before {
  content: "\20ac";
}
.pl-Oslash:before {
  content: "\d8";
}
.pl-A:before {
  content: "\41";
}
.pl-dagger:before {
  content: "\2020";
}
.pl-daggerdbl:before {
  content: "\2021";
}
.pl-quotesingle:before {
  content: "\27";
}
.pl-quotedbl:before {
  content: "\22";
}
.pl-florin:before {
  content: "\192";
}
.pl-AE:before {
  content: "\c6";
}
.pl-paragraph:before {
  content: "\b6";
}
.pl-slash:before {
  content: "\2f";
}
.pl-backslash:before {
  content: "\5c";
}
.pl-parenleft:before {
  content: "\28";
}
.pl-parenright:before {
  content: "\29";
}
.pl-yen:before {
  content: "\a5";
}
.pl-cent:before {
  content: "\a2";
}
.pl-oslash:before {
  content: "\f8";
}
.pl-a001:before {
  content: "\e934";
}
.pl-y003:before {
  content: "\e935";
}
.pl-mu:before {
  content: "\b5";
}
.pl-summation:before {
  content: "\2211";
}
.pl-product:before {
  content: "\220f";
}
.pl-Delta:before {
  content: "\2206";
}
.pl-oe:before {
  content: "\153";
}
.pl-lozenge:before {
  content: "\25ca";
}
.pl-o006:before {
  content: "\e936";
}
.pl-s:before {
  content: "\73";
}
.pl-l:before {
  content: "\6c";
}
.pl-m001:before {
  content: "\e937";
}
.pl-e005:before {
  content: "\e938";
}
.pl-E:before {
  content: "\45";
}
.pl-k:before {
  content: "\6b";
}
.pl-c:before {
  content: "\63";
}
.pl-p:before {
  content: "\70";
}
.pl-questiondown:before {
  content: "\bf";
}
.pl-Eth:before {
  content: "\d0";
}
.pl-numbersign:before {
  content: "\23";
}
.pl-degree:before {
  content: "\b0";
}
.pl-radical:before {
  content: "\221a";
}
.pl-o:before {
  content: "\6f";
}
.pl-i003:before {
  content: "\e939";
}
.pl-e:before {
  content: "\65";
}
.pl-n:before {
  content: "\6e";
}
.pl-i:before {
  content: "\69";
}
.pl-y:before {
  content: "\79";
}
.pl-P:before {
  content: "\50";
}
.pl-B001:before {
  content: "\e93a";
}
.pl-C:before {
  content: "\43";
}
.pl-M:before {
  content: "\4d";
}
.pl-W:before {
  content: "\57";
}
.pl-Y001:before {
  content: "\e93b";
}
.pl-D:before {
  content: "\44";
}
.pl-L002:before {
  content: "\e93c";
}
.pl-g002:before {
  content: "\e93d";
}
.pl-K001:before {
  content: "\e93e";
}
.pl-h:before {
  content: "\68";
}
.pl-apple:before {
  content: "\f8ff";
}
.pl-a:before {
  content: "\61";
}
.pl-v:before {
  content: "\76";
}
.pl-afii10147:before {
  content: "\472";
}
.pl-afii10193:before {
  content: "\45f";
}
.pl-section:before {
  content: "\a7";
}
.pl-three:before {
  content: "\33";
}
.pl-five:before {
  content: "\35";
}
.pl-one:before {
  content: "\31";
}
.pl-integral:before {
  content: "\222b";
}
.pl-n003:before {
  content: "\e93f";
}
.pl-e002:before {
  content: "\e940";
}
.pl-i001:before {
  content: "\e941";
}
.pl-four:before {
  content: "\34";
}
.pl-Omega:before {
  content: "\2126";
}
.pl-two:before {
  content: "\32";
}
.pl-z001:before {
  content: "\e942";
}
.pl-t001:before {
  content: "\e943";
}
.pl-z:before {
  content: "\7a";
}
.pl-ampersand:before {
  content: "\26";
}
.pl-d002:before {
  content: "\e944";
}
.pl-o003:before {
  content: "\e945";
}
.pl-n002:before {
  content: "\e946";
}
.pl-A001:before {
  content: "\e947";
}
.pl-K:before {
  content: "\4b";
}
.pl-exclam:before {
  content: "\21";
}
.pl-y002:before {
  content: "\e948";
}
.pl-d003:before {
  content: "\e949";
}
.pl-Y:before {
  content: "\59";
}
.pl-asterisk:before {
  content: "\2a";
}
.pl-c001:before {
  content: "\e94a";
}
.pl-A004:before {
  content: "\e94b";
}
.pl-period:before {
  content: "\2e";
}
.pl-hyphen:before {
  content: "\2d";
}
.pl-plus:before {
  content: "\2b";
}
.pl-equal:before {
  content: "\3d";
}
.pl-comma:before {
  content: "\2c";
}
.pl-colon:before {
  content: "\3a";
}
.pl-semicolon:before {
  content: "\3b";
}
.pl-plusminus:before {
  content: "\b1";
}
.pl-multiply:before {
  content: "\d7";
}
.pl-zero:before {
  content: "\30";
}
.pl-percent:before {
  content: "\25";
}
.pl-seven:before {
  content: "\37";
}
.pl-A005:before {
  content: "\e94c";
}
.pl-asciicircum:before {
  content: "\5e";
}
.pl-greater:before {
  content: "\3e";
}
.pl-less:before {
  content: "\3c";
}
.pl-b002:before {
  content: "\e94d";
}
.pl-B:before {
  content: "\42";
}
.pl-L:before {
  content: "\4c";
}
.pl-brokenbar:before {
  content: "\a6";
}
.pl-endash:before {
  content: "\2013";
}
.pl-emdash:before {
  content: "\2014";
}
.pl-bullet:before {
  content: "\2022";
}
.pl-A002:before {
  content: "\e94e";
}
.pl-E001:before {
  content: "\e94f";
}
.pl-at:before {
  content: "\40";
}
.pl-Adieresis:before {
  content: "\c4";
}
.pl-adieresis:before {
  content: "\e4";
}
.pl-Edieresis:before {
  content: "\cb";
}
.pl-edieresis:before {
  content: "\eb";
}
.pl-idieresis:before {
  content: "\ef";
}
.pl-Odieresis:before {
  content: "\d6";
}
.pl-odieresis:before {
  content: "\f6";
}
.pl-Udieresis:before {
  content: "\dc";
}
.pl-udieresis:before {
  content: "\fc";
}
.pl-ydieresis:before {
  content: "\ff";
}
.pl-Ydieresis:before {
  content: "\178";
}
.pl-germandbls:before {
  content: "\df";
}
.pl-dieresis:before {
  content: "\a8";
}
.pl-acute:before {
  content: "\b4";
}
.pl-grave:before {
  content: "\60";
}
.pl-Agrave:before {
  content: "\c0";
}
.pl-agrave:before {
  content: "\e0";
}
.pl-Egrave:before {
  content: "\c8";
}
.pl-egrave:before {
  content: "\e8";
}
.pl-igrave:before {
  content: "\ec";
}
.pl-Ograve:before {
  content: "\d2";
}
.pl-ograve:before {
  content: "\f2";
}
.pl-Ugrave:before {
  content: "\d9";
}
.pl-ugrave:before {
  content: "\f9";
}
.pl-Aacute:before {
  content: "\c1";
}
.pl-aacute:before {
  content: "\e1";
}
.pl-Eacute:before {
  content: "\c9";
}
.pl-eacute:before {
  content: "\e9";
}
.pl-iacute:before {
  content: "\ed";
}
.pl-Oacute:before {
  content: "\d3";
}
.pl-oacute:before {
  content: "\f3";
}
.pl-Uacute:before {
  content: "\da";
}
.pl-uacute:before {
  content: "\fa";
}
.pl-exclamdown:before {
  content: "\a1";
}
.pl-Atilde:before {
  content: "\c3";
}
.pl-atilde:before {
  content: "\e3";
}
.pl-asciitilde:before {
  content: "\7e";
}
.pl-Ntilde:before {
  content: "\d1";
}
.pl-ntilde:before {
  content: "\f1";
}
.pl-Otilde:before {
  content: "\d5";
}
.pl-otilde:before {
  content: "\f5";
}
.pl-m:before {
  content: "\6d";
}
.pl-b:before {
  content: "\62";
}
.pl-g:before {
  content: "\67";
}
.pl-circumflex:before {
  content: "\2c6";
}
.pl-Scaron:before {
  content: "\160";
}
.pl-scaron:before {
  content: "\161";
}
.pl-caron:before {
  content: "\2c7";
}
.pl-Acircumflex:before {
  content: "\c2";
}
.pl-acircumflex:before {
  content: "\e2";
}
.pl-Ecircumflex:before {
  content: "\ca";
}
.pl-ecircumflex:before {
  content: "\ea";
}
.pl-icircumflex:before {
  content: "\ee";
}
.pl-Ocircumflex:before {
  content: "\d4";
}
.pl-ocircumflex:before {
  content: "\f4";
}
.pl-Ucircumflex:before {
  content: "\db";
}
.pl-ucircumflex:before {
  content: "\fb";
}
.pl-Yacute:before {
  content: "\dd";
}
.pl-yacute:before {
  content: "\fd";
}
.pl-Zcaron:before {
  content: "\17d";
}
.pl-zcaron:before {
  content: "\17e";
}
.pl-ordmasculine:before {
  content: "\ba";
}
.pl-registered:before {
  content: "\ae";
}
.pl-divide:before {
  content: "\f7";
}
.pl-Igrave:before {
  content: "\cc";
}
.pl-Iacute:before {
  content: "\cd";
}
.pl-Icircumflex:before {
  content: "\ce";
}
.pl-Idieresis:before {
  content: "\cf";
}

